Drupal publikuje aktualizacje zabezpieczeń do 8.3.7

W dniu 16 sierpnia, firma Drupal opublikowała aktualizacje bezpieczeństwa, łatające 3 podatności, które umożliwiają obejście autoryzacji: CVE-2017-6923, CVE-2017-6924, CVE-2017-6925.

CERT PSE zachęca administratorów do zapoznania się informacją o aktualizacji i zastosowanie niezbędnych poprawek.

Drupal Core – Multiple Vulnerabilities – SA-CORE-2017-004